Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2001-1032
Description:admin.php in PHP-Nuke 5.2 and earlier, except 5.0RC1, does not check login credentials for upload operations, which allows remote attackers to copy and upload arbitrary files and read the PHP-Nuke configuration file by directly calling admin.php with an upload parameter and specifying the file to copy.
Test IDs: 1.3.6.1.4.1.25623.1.0.10772  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2001-1032
BugTraq ID: 3361
http://www.securityfocus.com/bid/3361
Bugtraq: 20010924 twlc advisory: all versions of php nuke are vulnerable... (Google Search)
http://archives.neohapsis.com/archives/bugtraq/2001-09/0203.html
XForce ISS Database: php-nuke-admin-file-overwrite(7170)
https://exchange.xforce.ibmcloud.com/vulnerabilities/7170




© 1998-2021 E-Soft Inc. All rights reserved.